/* CSS Document */

body, html {
	width:100%;
	padding:0px;
	margin:0px auto;	
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
}


#container {
	width:100%;
	padding:0px;
	margin:0px auto;	
	text-align:center;
}

a { text-decoration:none; color:#000; cursor:pointer; }

.confirm_msg { 
	background-color:#6C6;
	padding:10px;
	width:880px;
	margin-bottom:20px;
}

.warning_msg {
	background-color:#F93;
	padding:10px;
	width:880px;
	margin-bottom:20px;
}	

/***** MAIN STYLES *****/
* {
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #000000;
	font-size: 14px;
	background-color: #FFFFFF;
}

a {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: none;
	color: #000000;
	text-decoration: underline;
}

a:hover { text-decoration: none; }

a.NoUnderline { text-decoration: none; }

a:hover.NoUnderline { text-decoration: none; }

a.FontColorWhite { color: #FFFFFF; }

a.FontColorGreen { color: #00AF50; }

a.ProductLink {
	font-size: 13px;
	text-decoration: none;
}

h1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: none;
	font-size: 18px;
	font-weight: bold;
}

h3 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: none;
	font-size: 16px;
	font-weight: bold;
}

p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: none;
}

p.TextAlignCenter { text-align: center; }

p.TextAlignRight { text-align: right; }

p.FontColorGreen { color: #00AF50; }

p.FontColorWhite { color: #FFFFFF; }

ul, ol {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: none;
}

li {
	margin: 0px 0px 0px 50px;
	padding: 0px 0px 0px 0px;
	border: none;
}

img {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: none;
}

img.FloatLeft { float: left; display: inline; }

img.FloatRight { float: right; display: inline; }

img.FloatLeftImageSpacing { margin-right: 20px; }

img.DisplayBlock { display: block; }

img.ImageBorder { border: 1px solid #666666; }

.AlignCenter { margin: 0px auto 0px auto; }

blockquote {
	margin: 0px 0px 0px 0px;
	padding: 0px 35px 0px 35px;
	border: none;
}

div.ProductBox {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: none;
	float: left;
	display: inline;
	width: 180px;
	height: 135px;
}

.AlignCenter { margin: 0px auto 0px auto; }
/***** MAIN STYLES *****/


/***** TOP MENU STYLES *****/
a.TopMenuLink {
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
}

span.TopMenuLinkSpan {
	margin: 0px 10px 0px 10px;
	font-weight: bold;
	color: #FFFFFF;
}
/***** TOP MENU STYLES *****/


/***** SUBMENU STYLES *****/
a.CurrentLocationLink {
	color: #02ad4d;
}

span.CurrentLocationLinkSpan {
	margin: 0px 10px 0px 10px;
	color: #02ad4d;
}

a.SubMenuMainLink {
	margin-top: 5px;
	float: left;
	display: inline;
	text-transform: uppercase;
}
/***** SUBMENU STYLES *****/


/***** HORIZONTAL SPACER *****/
div.HorizontalSpacer {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: none;
	font-size: 1px;
	line-height: 1px;
	overflow: hidden;
}

div.HorizontalSpacerClearBoth { clear: both; }

div.HorizontalSpacerHR { height: 1px; background-color: #000000; }
/***** HORIZONTAL SPACER *****/


/***** PRODUCT PAGE TITLE *****/
table.prodtitle {
  width: 100%;
  padding: 0pt;
  margin: 0pt;
  border: none;
}

td.prodtitlename {
  text-align: left;
  padding-right: 1ex;
  font-size: 130%;
  font-weight: bold;
  white-space: nowrap;
}

td.prodtitlelinks {
  text-align: right; 
  padding-right: 1ex;
  font-size: 85%;
  font-weight: bold;
}

img.prodtitlelinks {
  margin-left: 1ex;
  border: none;
}

span.prodtitlelinks {
  margin-left: 1ex;
}
/***** PRODUCT PAGE TITLE *****/